Quote Originally Posted by thacrazze View Post
Catalyst 8.10 supports already a lot of parts of OpenGL 3.0.
Without GLX_ARB_create_context, there is no OpenGL 3, at all. Saying that they have support for parts of GL 3 because they have some extensions that 3.0 has in core isn't a fair comparison, otherwise I can say nVidia's had parts of GL 3 for years, because they supported GL_ARB_texture_float (made core in GL3).